Navigacija
Lista poslednjih: 16, 32, 64, 128 poruka.

Fglrx (ATI) na Xorg 6.9

[es] :: Linux hardware :: Fglrx (ATI) na Xorg 6.9

[ Pregleda: 2073 | Odgovora: 0 ] > FB > Twit

Postavi temu Odgovori

Autor

Pretraga teme: Traži
Markiranje Štampanje RSS

Zivija
Futog

Član broj: 16277
Poruke: 259
*.nspoint.net.



Profil

icon Fglrx (ATI) na Xorg 6.902.11.2006. u 22:54 - pre 183 meseci
Po instalaciji novog Slackware-a 11 naisao sam na ovaj problem... Naime, koliko vidim, ni najnoviji ATI driveri ne podrzavaju Xorg 6.9, pa dobijam sledecu poruku o gresci:

[atiddxSetup] X version mismatch - detected X.org 7.0.0.0, required X.org
6.8.0.0
(EE) Failed to load module "fglrx" (module requirement mismatch, 0)
(EE) No drivers available.

Ne znam zasto ga ATI-jev driver detektuje Xorg kao 7.0, na Slackware-u 11 je Xorg 6.9. Znaci, "fglrx" driver ne mogu da koristim, ostaje mi samo osnovni "ati", ali preko njega nemam 3D.

Da li neko ima neki savet u vezi ovoga, ili je najbezbolnije downgrade-ovati Xorg na 6.8?

Hvala!!!
 
Odgovor na temu

[es] :: Linux hardware :: Fglrx (ATI) na Xorg 6.9

[ Pregleda: 2073 | Odgovora: 0 ] > FB > Twit

Postavi temu Odgovori

Navigacija
Lista poslednjih: 16, 32, 64, 128 poruka.